com.sun.jna.platform.win32

## Class SspiUtil

- java.lang.Object
- - com.sun.jna.platform.win32.SspiUtil

    public class SspiUtil
    extends java.lang.Object

Utility classes and methods for Sspi

### Nested Class Summary

Nested Classes
`static class` `SspiUtil.ManagedSecBufferDesc` The SecBufferDesc structure describes an array of SecBuffer structures to pass from a transport application to a security package.

### Constructor Summary

Constructors
Constructor and Description
`SspiUtil()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SspiUtil

    public SspiUtil()

Copyright © 2007-2018 Timothy Wall. All Rights Reserved.